*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    min-height: 100%;
    width: 100%;
}

#calender_cnt{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

#calender_cnt table, #calender_cnt table th, #calender_cnt table td{
    border-collapse: collapse;
}

#calender_cnt table th, #calender_cnt table td{
    border: 2px solid blue;
    padding: 5px;
}